Subject: Queries regarding May-June and June -July pay slips
From: Harpriya Walia <[email-masked]>
To: ashish <[email-masked]>, Surender <[email-masked]>
Cc: Viraat <[email-masked]>
Date: Mon, 6 Aug 2018 14:35:51 +0530 (IST)

Sir, 

I have a few queries regarding my May-June and June-July pay slips. I require your help in understanding them please. 
My working contract is of 5 days- Monday to Friday and my monthly remuneration is 25,000/- 

In the months of May-June 
My Number of working days is shown to be 21 days and number of Payable days is 27 Days. 
I had taken 2-days sick leave. 
Also, can you please tell me about the Adjustments of Rs 303/-? 
Some pending payment of about 3000 is also due. 

Then, in the months of June-July, 
My number of working days is 19.5 Days and my number of Payable Days is 29.5 Days. 
I had taken a leave on June 4th due to a Family Emergency and had informed Viraat about the same as well. 
Also, can you please tell me about the Adjustments of Rs 792/-? 

I would be really grateful if you can help me out regarding these queries please. 

Thanking You. 

Sincerely, 
Harpriya